package com.ruoyi.system.domain_shate;

/**
 * @Author: JinSheng Song
 * @Date: 2022/7/23 16:38
 */
public class lanUseNew
{
    private Integer id;

    private String zone;

    private Double area;

    private Double percent;

    private  Double total;

    private String imageDate;

    private String productCode1;

    private String productCode2;

    private String productCode3;

    private  String year;

    private String createdBy;

    private Double Fields;

    private Double Buildings;

    private Double Roads;

    private  Double Water;

    private Double Grass;

    private Double Forest;

    private Double Soil;

    private Double Desert;

    private  Double Rocks;

    private Double Other;

    public Double getFields() {
        return Fields;
    }

    public void setFields(Double fields) {
        Fields = fields;
    }

    public Double getBuildings() {
        return Buildings;
    }

    public void setBuildings(Double buildings) {
        Buildings = buildings;
    }

    public Double getRoads() {
        return Roads;
    }

    public void setRoads(Double roads) {
        Roads = roads;
    }

    public Double getWater() {
        return Water;
    }

    public void setWater(Double water) {
        Water = water;
    }

    public Double getGrass() {
        return Grass;
    }

    public void setGrass(Double grass) {
        Grass = grass;
    }

    public Double getForest() {
        return Forest;
    }

    public void setForest(Double forest) {
        Forest = forest;
    }

    public Double getSoil() {
        return Soil;
    }

    public void setSoil(Double soil) {
        Soil = soil;
    }

    public Double getDesert() {
        return Desert;
    }

    public void setDesert(Double desert) {
        Desert = desert;
    }

    public Double getRocks() {
        return Rocks;
    }

    public void setRocks(Double rocks) {
        Rocks = rocks;
    }

    public Double getOther() {
        return Other;
    }

    public void setOther(Double other) {
        Other = other;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getZone() {
        return zone;
    }

    public void setZone(String zone) {
        this.zone = zone;
    }

    public Double getArea() {
        return area;
    }

    public void setArea(Double area) {
        this.area = area;
    }

    public Double getPercent() {
        return percent;
    }

    public void setPercent(Double percent) {
        this.percent = percent;
    }

    public Double getTotal() {
        return total;
    }

    public void setTotal(Double total) {
        this.total = total;
    }

    public String getImageDate() {
        return imageDate;
    }

    public void setImageDate(String imageDate) {
        this.imageDate = imageDate;
    }

    public String getProductCode1() {
        return productCode1;
    }

    public void setProductCode1(String productCode1) {
        this.productCode1 = productCode1;
    }

    public String getProductCode2() {
        return productCode2;
    }

    public void setProductCode2(String productCode2) {
        this.productCode2 = productCode2;
    }

    public String getProductCode3() {
        return productCode3;
    }

    public void setProductCode3(String productCode3) {
        this.productCode3 = productCode3;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getCreatedBy() {
        return createdBy;
    }

    public void setCreatedBy(String createdBy) {
        this.createdBy = createdBy;
    }


}
